Status: CLOSED Start date: 2023-08-02
Priority: Normal Due date:

Assignee: CDFW-O 0O % Done: 100%
Category: CD-FW Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 0129
Resolution: FIXED Degrated: No
Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-08-01
Test Type: ST Root cause: AosSPO O OOO
Description

gooood

dooooooad

gooooad

1L.0o0o0o0oag

2000000000000D00DO

zgoooboooo

A00000000004000

gooooo

200>00>00000000000O00O0O00OO0OO
A00>00>00000000D00b00O0O0O0O0O0oOoOobOOobOobOob
gooo

gboobooo4boboboboooon

History

#1 - 2023-08-02 16:46 - CD FW-0 O

- Status changed from New to RESOLVED
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-08-01

- Root cause setto AOSP 0 0 0 O O

m Current conclusion
0000 IOVDEV-37433

0 O 0O O O https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/21916901 (I

https://dev.thundercomm.com/gerrit/g/project:general/platform/frameworks/base+branch:Pre_figure turbox-c2130c-lal.1-gssil2-release sorp O O O O
Pre_figure_turbox-c2130c-lal.1-gssil2-release_sorp 0 0 0 0 00000

m Nextaction
O000devOOODBOODODOODOODOOD release0 000 Release DO OO OO0

#2 - 2023-08-24 16:58 - CDTS_TEST 0 U
- Status changed from RESOLVED to VERIFIED

2025-07-04



https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/219169����
https://dev.thundercomm.com/gerrit/q/project:general/platform/frameworks/base+branch:Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp
#3 - 2023-08-24 16:58 - CDTS_TEST O O
- Status changed from VERIFIED to CLOSED

Files
zuijin.mp4 11.6 MB 2023-08-02 000000 _TscboOo
zuijin.txt 6.85 MB 2023-08-02 000000 _TsecboOo
